@font-face {
    font-family: 'TT Norms';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/TTNORMS-REGULAR.ttf') format('truetype');
}

@font-face {
    font-family: 'TT Norms';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/TTNORMS-MEDIUM.ttf') format('truetype');
}

@font-face {
    font-family: 'TT Norms';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/TTNORMS-BOLD.ttf') format('truetype');
}
.banner-container {
            width: 100%;
            min-height: 20px;
            /*background-color: red;*/
            margin-bottom: 20px;
        }

.banner {
    max-width: 1200px;
    width: 100%;

    font-family: "TT Norms";
    position: relative;
}

.banner-background {
    width: 100%;
    padding-bottom: 36.66%;
    background-size: contain;
}

.banner-body {
    position: absolute;
    font-size: 16px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    padding: 20px;
    box-sizing: border-box;
}

.banner-content {
    display: flex;
    display: -ms-flexbox;

    align-items: center;
    -ms-flex-pack: center;
    color: #FFFFFF;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.banner h2 {
    font-weight: 700;
    font-size: 27px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    color: #414141;

    margin: 0;
    margin-bottom: 0.6em;
}

.banner h1 {
    font-weight: 800;
    font-size: 35px;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    color: #414141;
    margin: 0;
    margin-bottom: 0.6em;
}

.banner-frame .banner-content {
    /*border: 3px solid rgba(255, 255, 255, 0.2);*/
}

.banner p {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
}

.banner .banner-accent {
    padding: 6px 20px;
    position: relative;
    /*display: inline-block;*/
    z-index: 10;
    color: white;
}

.banner .banner-accent:before {
    content: '';
    background-color: #302929;
    transform: skewX(-20deg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:-1;
}
ul {
    padding: 0px;
    list-style-position: inside;
}

ul li:not(first-child) {
    margin-top: 18px;
}

ul li::marker {
    margin-right: 8px;
}